[Bug 442014] [NEW] Obtuse Empathy configuration for Google Apps

Steven McCoy fnjordy at gmail.com
Sun Oct 4 08:19:42 UTC 2009


Public bug reported:

Binary package hint: empathy

Google Apps users cannot simply use the Google Talk account type in
Empathy and enter their emaill address & password.  I'm not sure why the
configuration is not the same but the following settings need to be
applied:

* Encryption required (TLS/SSL)
* Server: talk.google.com
* Port: 5223
* Use old SSL: true


credit:

http://collaboration.dnoble.org/2007/05/configuring-pidgin-for-google-
apps.html

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Obtuse Empathy configuration for Google Apps
https://bugs.launchpad.net/bugs/442014
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list